Bug 191807 - lock_dlm assert line 428
lock_dlm assert line 428
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: dlm (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Teigland
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2006-05-15 17:15 EDT by Lenny Maiorani
Modified: 2009-04-16 16:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-27 11:41:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
backtrace, stack dump, process list (13.25 KB, text/plain)
2006-05-15 17:15 EDT, Lenny Maiorani
no flags Details

  None (edit)
Description Lenny Maiorani 2006-05-15 17:15:02 EDT
Was attempting to reboot a kdb'd node when node4 kdb'd with a lock_dlm
assertion. See attachment for console logs.

node4 had a CIFS share attached which was running from a Windows client.
When node3 was rebooted, this node kdb'd.

Kernel issued an assert from lock_dlm
lock_dlm:  Assertion failed on line 428 of file fs/gfs_locking/lock_dlm/lock.c
Comment 1 Lenny Maiorani 2006-05-15 17:15:02 EDT
Created attachment 129123 [details]
backtrace, stack dump, process list
Comment 2 Christine Caulfield 2006-05-16 09:09:34 EDT
I'd need to see a lot more of the syslog above that error to be sure, but I
suspect this is an instance of bug 187777
Comment 3 David Teigland 2006-09-21 11:50:19 EDT
Has this issue been seen recently?
Comment 5 David Teigland 2006-11-27 11:41:30 EST
We'll reopen this if it's seen again.

Note You need to log in before you can comment on or make changes to this bug.